Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 6 Sep 2019 11:37:04 -0400

Chat transcript

	
		
			Name: sulivanweaver
		
			E-mail: [email-masked]

	Bryan Fri, 09/06/19 09:03:07 pm Asia/Kolkata
	
		Hello. How may I help you?
	
		Hello!

	sulivanweaver 09:03:21 pm
	
		Hi

	Bryan 09:03:33 pm
	
		How may I assist you today Sulivan?

	sulivanweaver 09:04:10 pm

I am looking for a 1 dedicated server with following specs.

16 GB RAM
1TB Harddisk
Quad core intel xeon processor
/26 OR 62 Usable IP's

	Bryan 09:04:23 pm
	
		Sure we would be happy to help you with that
	
		May I know your phone number as well so that we can pass it on to our sales team to help you witha a quote?

	sulivanweaver 09:05:15 pm
	
		i send my mail can you please send quote

	Bryan 09:05:30 pm
	
		Sure no problem

	sulivanweaver 09:05:30 pm
	
		[email-masked]

	Bryan 09:05:33 pm
	
		Can I help you with anything else?
	
		Our team will get back to you as soon as possible

	sulivanweaver 09:06:02 pm
	
		4057595253
	
		nothing can you please send quote ASAP
	
		its urgency for my client

	Bryan 09:06:42 pm
	
		I will forward the details to the team as soon as possible
	
		It was nice talking to you. Have a great day, goodbye!

	3m 47s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

Referrer: https://www.google.com/

Visitor geolocation: Rochester, New York, United States / 23.92.212.204

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com